/* TYPHOGRAPHY */

.card p {
  font-weight: normal;
  font-size: 0.857em;
}

.card h1,
.card h2,
.card h3,
.card h4 {
  color: #0078ae;
  text-transform: uppercase;
  margin: 0;
  overflow: hidden;
  text-overflow: ellipsis;
}

.card h1 {
  font-size: 1.286em;

}

.card h2 {
  font-size: 1em;
  font-weight: 200;
  padding:0px;
}

.card h3 {
  font-size: 0.875em;
  font-weight: bold;
}

.card h4 {
  font-size: 0.714em;
  text-transform: none;
  padding:0px;
}

.col-2 h2,
h2.mix-info {
  text-transform: none;
}

/* LAYOUT */

.card.product{
  float:left;
  margin-left: 12px;
  margin-bottom: 15px;
}

.card.article{
  float:left;
  margin-left: 12px;
  margin-bottom: 15px;
}

.card.equipment{
  float:left;
  margin-left: 12px;
  margin-bottom: 15px;
}

.card.service{
  float:left;
  margin-left: 12px;
  margin-bottom: 15px;
}

.card-container-outer {
  padding-top: 35px;
  max-width: 937px;
  margin: 0 auto;
}

.card-wrapper {
  display: inline-block;
}

.card-row {
  display: inline-block;
  margin-bottom: 1.286em;
}

.card hr {
  border-style: solid;
  border-width: 1px 0 0 0;
  border-color: #b6b6b6;
  margin: 5px 0;
}

a.style-none:link{
  text-decoration:none;
  color: #FFFFFF;
}

a.style-none{
  text-decoration:none;
  color: #FFFFFF;
}

/* FLIP */

.flip {
  cursor: pointer;
  width: 2.143em;
  height: 100%;
  background: #d7c500;
  top: 0;
  right: 0;
  position: absolute;
  border-radius: 0 10px 10px 0;
  text-align: center;
  color: #fff;
}

.flip-back {
  left: 0;
  position: absolute;
  border-radius: 10px 0 0 10px;
}

.flip-arrow {
  font-size: 2.5em;
  position: absolute;
  top: 48%;
  right: 8px;
}

.flip-text {
  -ms-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  margin-top: 20px;
  font-size: 1em;
  text-transform: uppercase;
  font-weight: bold;
}

/* CARD GENERAL */

.c-row {
  display: table;
  width: 100%;
  position: relative;
  margin-bottom: .625em;
}

.cat-box {
  position: absolute;
  top: 0;
  left: 0;
  background: #939598;
  padding: 5px 10px;
  text-transform: uppercase;
  font-size: 0.714em;
  font-weight: bold;
}

.toprow {
  background: #0078ae;
  height: 6.75em;
  width: 19.286em;
  color: #fff;
  padding: 30px 10px 0 10px;
  margin-left: -0.714em;
  margin-top: -0.714em;
  margin-bottom: 0.714em;
  overflow: hidden;
}

.toprow h1,
.toprow h2,
.toprow h4 {
  color: #fff;
}

.desc {
  margin-bottom: 16px;
  height: 69px;
  overflow: hidden;
}

.desc-text {
    display: block;
    margin-bottom: 6px;
    height: 51px;
}

.card .icon  {
  font-size: 2.857em;
  color: #0078ae;
  font-family: "icomoon";
  margin: 0;
  line-height: 1.3em;
}

.card .tag {
  background: #ccc;
  padding: 3px 7px;
}

.c-row .img-holder {
  width: 100%;
  height: 255px;
  display: block;
  overflow: hidden;
  background: #fff;
}

.c-row .img-holder img {
  height: 100%;
  width: 100%;
}

.c-row .img-holder .i-s {
  display: block;
  width: 100%;
  height: auto;
}

.back h1,
.back h2 {
  margin-top: 20px;
}

.back h2 {
  text-transform: none;
}

.card-btn {
  width: 100%;
  height: 2.857em;
  margin: 0;
  background: #fff;
  color: #fff;
  border: none;
  box-shadow: none;
  padding: 8px 0;
  text-transform: uppercase;
  display: inline-block;
  text-align: center;
}

.card-btn:hover {
  opacity: .8;
  cursor: pointer;
}

.card-btn h2,
.card-btn p {
  font-size: 1.125em;
  color: #fff;
  margin: 0;
}

.btn-large {
  background: #0078ae;
}

.btn-large h2 {
  line-height: 1.5em;
}

.card .cart {
  margin-right: .625em;
}

.btn-cart {
  background: #0078ae;
}

.btn-star {
  background: #b6b6b6;
}

.btn-share {
  background: transparent;
  border: 2px solid #b6b6b6;
  color: #b6b6b6;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 2.857em;
  height: 2.857em;
}

.btn-share span:before {
  line-height: 1em;
}

.btn-share svg {
  color: #b6b6b6;
  width: 1.125em;
}

.btn-details {
  background: #b6b6b6;
  font-size: .875em;
  line-height: 1.5em;
}

.cost {
  width: 100%;
  margin: 0;
  background: #fff;
  text-transform: uppercase;
  display: inline-block;
  text-align: center;
}

.cost h2 {
  padding: 3px 0;
  color: #000;
}

.cost .contract-box {
  color: #fff;
  left: 10px;
  background: #40ae49;
  padding: 2px 10px;
  margin: 0;
  text-transform: uppercase;
  font-size: .625em;
  font-weight: bold;
}

.cost .contract-box-white {
  color: #fff;
  left: 10px;
  background: #fff;
  padding: 2px 10px;
  margin: 0;
  text-transform: uppercase;
  font-size: .625em;
  font-weight: bold;
  height:16px;
}

/* CARD SERVICE */

.card.service .toprow {
  background: #797979;
}

/* CARD EQUIPMENT */

.equipment .c-row .img-holder {
  width: 100%;
  height: 255px;
  background: #fff;
  display: block;
  overflow: hidden;
}

.equipment .c-row .img-holder img {
  width: 100%;
  height: auto;
}

/* CARD */

.card {
  width: 21.429em;
  height: 35.714em;
  float: left;
}

.inner-content {
    display: block;
  background-color: #E2E2E2;
  width: 19.286em;
  height: 35.714em;
  padding: .625em;
  -moz-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.16), 0 2px 5px rgba(0, 0, 0, 0.26);
  -webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.16), 0 2px 5px rgba(0, 0, 0, 0.26);
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.16), 0 2px 5px rgba(0, 0, 0, 0.26);
}

.card .back .inner-content {
  margin-left: 2.143em;
}

.card .front,
.card .back {
  display: block;
  height: 35.714em;
  width: 21.429em;
  margin-bottom: 1.286em;
  position: absolute;
  -webkit-transition: 0.6s ease-in-out;
  -moz-transition: 0.6s ease-in-out;
  -o-transition: 0.6s ease-in-out;
  transition: 0.6s ease-in-out;
}

.card .front {
    backface-visibility:hidden;
    -ms-transform:perspective(800px) rotateY(0deg);
    -webkit-transform:perspective(800px) rotateY(0deg);
    -moz-transform:perspective(800px) rotateY(0deg);
    -o-transform:perspective(800px) rotateY(0deg);
    transform:perspective(800px) rotateY(0deg);
}

.card .back {
    backface-visibility:hidden;
    -ms-transform:perspective(800px) rotateY(180deg);
    -webkit-transform:perspective(800px) rotateY(180deg);
    -moz-transform:perspective(800px) rotateY(180deg);
    -o-transform:perspective(800px) rotateY(180deg);
    transform:perspective(800px) rotateY(180deg);
}

.card.flipped .front {
    -ms-transform:perspective(800px) rotateY(-180deg);
    -webkit-transform:perspective(800px) rotateY(-180deg);
    -moz-transform:perspective(800px) rotateY(-180deg);
    -o-transform:perspective(800px) rotateY(-180deg);
    transform:perspective(800px) rotateY(-180deg);
}

.card.flipped .back {
    -ms-transform:perspective(800px) rotateY(0);
    -webkit-transform:perspective(800px) rotateY(0);
    -moz-transform:perspective(800px) rotateY(0);
    -o-transform:perspective(800px) rotateY(0);
    transform:perspective(800px) rotateY(0);
}

/* CARD GRID */

.card .col-10 {
  width: 100%;
  float: left;
  display: inline-block;
  overflow: hidden;
}

.card .col-8.larger-width {
  width: 15em;
}
.card .col-8 {
  width: 14.429em;
  float: left;
  display: inline-block;
  overflow: hidden;
}

.card .col-6 {
  width: 10.857em;
  float: left;
  display: inline-block;
  overflow: hidden;
}

.card .col-2 {
  width: 2.857em;
  overflow: hidden;
  float: right;
  text-align: right;
  display: inline-block;
}

#commerce-product .cp-right h1, body.print-version #commerce-product h1 {
  padding: 0 0 4px 0;
  margin: 0;
  font-size: 24px;
  color: #0078ae;
}
#commerce-product .cp-right h2, body.print-version #commerce-product h2 {
  padding: 0 0 6px 0;
  margin: 0;
  font-size: 16px;
  color: #0078ae;
}
#commerce-product .cp-right .card-btn h2 {
  color: #fff;
}
#commerce-product .cp-right .product-property, body.print-version #commerce-product .product-property {
  padding-bottom: 12px;
}
#commerce-product .cp-right .product-property h4, body.print-version #commerce-product .product-property h4 {
  font-size: 14px;
  color: #0078ae;
  padding: 0 0 3px 0;
  margin: 0;
}
#commerce-product .cp-right span.tag {
  background: #ccc;
  color: #707070;
  padding: 1px 4px;
  font-size: 11px;
}
#commerce-product .cp-right .product-property p, body.print-version #commerce-product .product-property p {
  padding: 0;
}
#commerce-product .cp-right img.transport-image, body.print-version #commerce-product img.transport-image {
  width: 70px;
}
#commerce-product .cp-right .product-property a {
  color: #777;
}
#commerce-product .cp-right .product-specifications table, body.print-version #commerce-product .product-specifications table {
  width: 48%;
  margin-right: 2%;
  float: left;
}
#commerce-product .cp-right .product-performance table, body.print-version #commerce-product .product-performance table {
  width: 100%;
}
#commerce-product .cp-right .product-performance table th, body.print-version #commerce-product .product-performance table th {
  width: 25%
}
#commerce-product .cp-right .product-performance table th,
#commerce-product .cp-right .product-performance table td,
body.print-version #commerce-product .product-performance table th,
body.print-version #commerce-product .product-performance table td {
  border-collapse: separate;
  border-right: 8px solid #fff;
  text-align: center;
}
#commerce-product .cp-right .product-property table th, body.print-version #commerce-product .product-property table th {
  background: #0078ae;
  color: #fff;
  padding: 15px;
  text-align: center;
  font-weight: normal;
}
#commerce-product .cp-right .product-property table td, body.print-version #commerce-product .product-property table td {
  background: #f0f0f0;
  padding: 8px 5px;
}
#commerce-product .cp-right .product-property table td.odd, body.print-version #commerce-product .product-property table td.odd {
  background: #fff;
}
#commerce-product .cp-right .product-property.grey h4, body.print-version #commerce-product .product-property.grey h4 {
  color: #444;
}
#commerce-product .cp-right .product-property.grey p, body.print-version #commerce-product .product-property.grey p {
  color: #777;
  font-size: 90%;
  font-style: italic;
}
#commerce-product .cp-right .card {
    height: auto;
    width: 310px;
}
#commerce-product .cp-right .cost {
  border: 1px solid #ccc;
}
#commerce-product .cp-right .c-row {
  width: 300px;
}
#commerce-product .cp-right .product-property.no-space p {
  padding: 0;
  margin: 0 0 1px 0;
}
#commerce-product .cp-right .product-property.margin-top {
  margin-top: 10px;
}
#commerce-product .cp-right .product-property ul {
  margin-bottom: 0;
}
#commerce-product .cp-right .product-property table.transport-information,
#commerce-product .cp-right .product-property table.transport-information tr th,
#commerce-product .cp-right .product-property table.transport-information tr td,
body.print-version #commerce-product .product-property table.transport-information,
body.print-version #commerce-product .product-property table.transport-information  tr th,
body.print-version #commerce-product .product-property table.transport-information tr td {
    background: #fff;
}
#commerce-product .cp-right .product-property table.transport-information tr th,
body.print-version #commerce-product .product-property table.transport-information tr th {
    padding: 4px 0 3px 0;
}
#commerce-product .cp-right .product-property table.transport-information tr td,
body.print-version #commerce-product .product-property table.transport-information tr td {
    padding: 2px 5px 2px 0;
    vertical-align: top;
}
#commerce-product .cp-right .product-property table.transport-information th,
body.print-version #commerce-product .product-property table.transport-information th {
    text-decoration: underline;
    text-align: left;
    color: #000;
}
.img-center-outer {
  display: table;
  width: 100%;
  height: 255px;
}
.img-center {
  text-align: center;
  vertical-align: middle;
  display: table-cell;
}
.img-center-inner {
  display: inline-block;
}
.liquid_notice {
    width: 161px;
    display: inline-block;
}
a.quote-button {
    display: inline-block;
    background: #037ab2;
    color: #fff;
    text-align: center;
    width: 152px;
    line-height: 40px;
}
a.add-to-quote-height  {
  line-height: 20px;
}
a.quote-button:hover, a.quote-button:focus {
    background: #428bca;
    color: #fff;
    text-decoration: none;
}
a.quote-button.disabled {
    background: #428bca;
}
span.gas-components {
    white-space:nowrap;
    display:inline-block;
    margin-right: 3px;
}
